html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,q:before, q:after {
	content: ''; content: none;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
table {
	border-collapse: collapse; border-spacing: 0;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}
BODY {
	color:#191717;
	background:#fff;
	font-size:14px;
	font-family:"PT Sans",Arial,Verdana sans-serif;
}
a {
	color:#0d81d2;
	text-decoration:underline;
}
a:hover {
	text-decoration:none;
}
.clear:after, .wrapper:after {
	display: table;
	clear: both;
	content: '';
}
.wrapper {
	margin: 0 auto;
	position: relative;
}
.box {
	box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box;
}

.inline-box {
	display: -moz-inline-box;
	display: inline-block; 
	*zoom: 1; 
	*display: inline;
	vertical-align: top;
}



	.wrapper2 {width:980px}
	
	.topmenu {border-top:2px #f0f0f0 solid;text-align:center}
		.topmenu > ul > li {display: -moz-inline-box;	display: inline-block; 	*zoom: 1; 	*display: inline;	vertical-align: top;}
		.topmenu > ul > li  > a {color:#b1b1b1;font-size:15px;display:block;padding:10px;text-transform:uppercase;text-decoration:none}
		.topmenu ul ul {display:none}
		
	.header {padding:15px 0}	
		.header .logo, .header .phone {float:left}
		.header .phones, .header .back_call {float:right}
		.header .phone {margin:15px 25px 0 0;color:#434343;font-size:20px;}
		.header .back_call {margin-top:5px}
		.header .back_call a {display:block;padding:10px;color:#a4151a;font-size:15px;border:2px #a4151a solid;font-weight:bold;text-decoration:none;border-radius:5px}
	
	.main {background:#f5f5f5;padding:25px 0;
		-webkit-box-shadow: inset 0px 10px 5px 0px rgba(50, 50, 50, 0.05);
		-moz-box-shadow:    inset 0px 10px 5px 0px rgba(50, 50, 50, 0.05);
		box-shadow:         inset 0px 10px 5px 0px rgba(50, 50, 50, 0.05);
	}
	
		.wblock {/*width:49%;*/width:32.3%;margin:0 0.5% 10px;z-index:0;position:relative;overflow:hidden;min-height:300px}
		.wblock+.wblock+.wblock {width:32.3%}
		.wblock img{position:absolute;left:0;top:0;width:100%;height:50vh;object-fit:cover;vertical-align:top;-webkit-transition:all .4s ease 0s;-moz-transition:all .4s ease 0s;-o-transition:all .4s ease 0s;-ms-transition:all .4s ease 0s;transition:all .4s ease 0s}
		.wblock:hover img{vertical-align:top;-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1)}
			
	.info {position:absolute;bottom:20px;left:5%;background:url(../images/info_logo1.png) 0 0 no-repeat;width:80%;padding:20px 0 0 30px}	
		.info_text {display:none;font-size:16px}	
		.info_name {padding:15px 25px;margin:0 0 5px;font-weight:700;text-align:left;background:#a4151a;color:#fff;font-size:20px;}
		.info_name a {text-decoration:none;color:#fff;font-size:20px;}
		.tnew .info_name {background:#fff;color:#a4151a}
		.tnew .info_name a {color:#a4151a}
	
	
	@media (min-height: 700px) {
		.tnew .info_text {display:block;padding:15px;background:#fff;text-align:left;font-size:14px;line-height:18px}
	}
	
		.flag {position:absolute;top:25px;right:-10px;background:#a4151a;color:#fff;text-transform:uppercase;font-weight:bold;padding:10px 15px}
	
	.tnew .bgg{display:block}
		.bgg {display:none;position:absolute;top:0;left:0;width:100%;height:100%;border:7px #fff solid;}
		
	.wblock.tnew {border:2px #fff solid;}
	
	.submenu {width:200px;background:#a4151a;top:100%;left:0;position:absolute;text-align:left;font-size:16px;z-index:120;
		-webkit-box-shadow: 0px 5px 10px 0px rgba(50, 50, 50, 0.2);
		-moz-box-shadow:  0px 5px 10px 0px rgba(50, 50, 50, 0.2);
		box-shadow:  0px 5px 10px 0px rgba(50, 50, 50, 0.2);
	}
	.hover {position:relative;}
	.hover .submenu {display:block;}
		.submenu a {color:#fff;display:block;padding:10px;text-decoration:none}
		.submenu a:hover {background:#fff;color:#a4151a}
		.topmenu > ul > li.hover > a {color:#a4151a}
		
		.footer {padding:20px 0;font-size:14px;line-height:18px;margin:0 auto;width:1000px}	
		.fleft {float:left;width:60%;}
		.fright {float:right;width:30%;text-align:right}
.fright a {text-decoration:none;border-bottom:1px #0d81d2 solid;}	


	h1 {font-size:18px;text-align:center;margin:0 0 15px}
	.info_adress {padding:10px;margin:0 0 10px;background:#f2f2f2;text-align:center;text-transform:uppercase}
	
	.wblock img {height:100%}
	.wblocker2 img {object-position:50% 0}
	.wblocker3 img, .wblocker1 img {object-position:50% 50%}
	
	.sberinfo {position:absolute;top:10px;right:10px;padding:8px;background:#fff;font-size:14px;text-transform:uppercase;line-height:30px;font-weight:700;}
	.sberinfo svg {display:inline-block;vertical-align:top;}
	.sberinfo span.psr {color:#2a9f30}
	.sberinfo span.psr_date {text-transform:lowercase;font-weight:400;font-size:12px;margin-left:15px}
	.sberinfo  a{color:#191717;text-decoration:none}
	
	.info_name {display:flex;justify-content:space-between;align-items:center;}
		.info_name .info_call {white-space:nowrap}
	
	#topmenu > ul {text-align:justify}
	#topmenu > ul:before{
		content: '';
		display: block;
		width: 100%;
		height: 0;
	}
	 
	#topmenu > ul:after {
		width: 100%;
		height: 0;
		visibility: hidden;
		overflow: hidden;
		content: '';
		display: inline-block;
	}

		/*.wblocker1,.wblocker3 {width:48.7%}*/
		
		.info_call {float:right;font-size:}
		.info_name:after {display: table;	clear: both;	content: '';}
		
		@media (max-width: 1400px) {
			.info_name a, .info_call {font-size:16px}
		}	
		@media (max-width: 1200px) {
			.info_name a, .info_call {font-size:13px}
		}	
		@media (max-width: 1000px) {
			.info {width:90%}
			.info_name {padding:15px 10px}
			.info_name a, .info_call {font-size:12px}
		}
		
		.top{color:#fff;font-size:16px;font-weight:bold;text-transform:uppercase;background:#a4151a;color:#fff;text-align:center;padding:12px 0}
		.footer {padding-bottom:80px}
		.online_bottom {box-shadow:0 0 5px rgba(0,0,0,0.5);z-index:50;line-height:25px;position:fixed;bottom:0;left:0;right:0;color:#fff;font-size:16px;font-weight:bold;text-transform:uppercase;background:rgba(51,139,214,0.95);color:#fff;text-align:center;padding:15px 8px}
		.online_bottom a {color:#fff;text-decoration:none}
		.online_bottom  img {max-height: 35px;	display: inline-block;	vertical-align: middle;	margin: -5px 10px 0 0;}
		.online_bottom {
			animation-name: clipping_btn;
			-webkit-animation-duration: 5s;
			animation-duration: 5s;
			-webkit-animation-direction: alternate;
			animation-direction: alternate;
			-webkit-animation-iteration-count: infinite;
			animation-iteration-count: infinite;
			-webkit-animation-timing-function: linear;
			animation-timing-function: linear;
		}
		@keyframes clipping_btn {
		  from {
			background:rgba(51,139,214,0.95);
		  }

		  50%{
			background: rgba(123,31,162,0.95);

		  }
		  to {
			background: rgba(51,139,214,0.95);
		  }
		}
		
		@media (min-width: 1450px) {
			.top {position:absolute;top:10px;left:10px;width:200px;line-height:25px;font-size:12px}
		}	
		
		@media (min-width: 1700px) {
			.top {width:300px;font-size:12px;padding:20px;}
		}	
		
		@media (min-width: 1900px) {
			.top {width:340px}
		}	
		
		.soon {position:absolute;top:25px;right:-15px;padding:15px 35px;color:#0d81d2;font-weight:700;background:#fff;font-size:18px;}
		.soon:after{content:'';display:block;position:absolute;bottom:-15px;right:0;width: 0;height: 0;border-style: solid;border-width: 15px 15px 0 0;	border-color: #ccc transparent transparent transparent;}
		
		.wblock > a {display:block;position:absolute;top:0;left:0;width:100%;height:100%}
		
		.our-video {margin:25px 0}
			.our-video .wrapper {width:1200px;max-width:100%;margin:0 auto;}
			.our-video iframe {width:100%;max-width:100%;}
			.our-video h2 {font-size:24px;text-align:center;margin:0 0 25px;color:#a60a20}